#include<iostream>
#include<conio.h>
using namespace std;
class IntArrayMinProcessClass
{
	private :
		double x[15];
		int i;
		double CalculateArraySum()
		{
			double Sum=0;
			for(i=0; i < 15; i++)
				Sum += x[i];
			return Sum;
		}
	public :
		void SetIntArray()
		{
			for(i=0; i < 15; i++)
				cin >> x[i];
		}
		int ProcessAndCount()
		{
			int n = 0;
			double avg;
			avg = CalculateArraySum() / 15;
			for(i=0; i < 15; i++)
			{
				if((-1 <= (x[i] - avg)) && ((x[i] - avg) <= 1))
					n++;
			}
			return n;
		}
};

int main()
{
	IntArrayMinProcessClass A;
	//daryaft va mohasebe jame aedad
	cout << "tedade 15 adad vared konid : ";
	A.SetIntArray();
	//mohasebe miangin
	cout << "tedad = " << A.ProcessAndCount() << endl;
	getch();
}

